﻿body 
{
	background-color:#000;
	font-family:Verdana;
	color:#fff;
	margin:0;
}

h1, h2, h3
{
	color:#FF0000;
}

h4 
{
	color:#fff;
	margin-bottom:0;
}

h3 
{
	font-size:1.4em;
	font-weight:bold;
}

ul {margin:0;padding:0;}
li {list-style-type:none}

a {color:#ff0000;}
a:hover {color:#ff9d76;}
a,
a > img 
{
	border:none;
	text-decoration:none;
}

td 
{
	vertical-align:top;
}

#tiki 
{
	position:absolute;
	left:0;
	top:0;
	opacity:.6;
	filter:alpha(opacity=60);
	z-index:-1;
	width: 260px;
}

#logo 
{
	left:40px;
	position:relative;
	top:30px;
	margin-bottom:50px;
}

.main-heading 
{
	
}

.menus 
{
	color:#ddd;
	list-style-type:none;
	width:180px;
	padding:0 0 0 35px;
}

.menus > p.button1,
.menus > p.currentpage
{
	background-color:#000000;
	border:2px solid #ddd;
	margin:6px 0;
	padding:8px 0;
	text-align:center;
	width:180px;
}

.menus > p.submen 
{
	font-size: 0.7em;
	text-align:center;
}

.menus > p.currentpage,
.menus > p:hover,
.menus > p:hover a,
.menus a:hover
{
	background-color:#4d4d4f;
	color:#a3a4a8;
}

.menus a
{
	color:#ddd;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
}

.content 
{
	font-size:0.8em;
	left:50px;
	margin-left:50px;
	min-height:500px;
	width:700px;
}

.clear 
{
	clear:both;
}

.footer 
{
	background:url("../images/footer.jpg") repeat-x scroll 0 0 #000000;
	min-height:90px;
	width:100%;
	position:relative;
	bottom:0px;
	color:#999;
	font-size:0.8em;
	text-align:center;
	margin-top:10px;
}

a.book 
{
	background-color:#FF0000;
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	display:block;
	font-size:1.4em;
	margin:10px;
	padding:10px 0;
	text-align:center;
}

a.book:hover 
{
	color:#ddd;
	background-color:#ff9d76;
}